Hacker News new | past | comments | ask | show | jobs | submit login

I've been using Authy on iOS7 because of incompatibility issues with Google Authenticator



Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | Legal | Apply to YC | Contact

Search: